@charset "utf-8";

.ranking_slider{position:relative;max-width:1200px;margin:20px auto 0 auto;height:412px;z-index:100}
.ranking_slider .round_item{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;overflow:hidden}
.ranking_slider .big_wrap_txt{position:absolute;bottom:10px;left:50%;margin-left:-108px;z-index:5}
.ranking_slider .big_wrap{position:absolute;top:50%;left:50%;margin-left:-206px;margin-top:-206px;width:412px;height:412px;z-index:100}
.ranking_slider .big_wrap p{position:absolute;top:0;left:0;width:412px;height:412px}
.ranking_slider .big_wrap p img{width:100%;height:100%}
.ranking_slider .big_wrap .test{display:block;position:absolute;top:0;left:0;width:100%;height:100%;font-size:200px;color:#ff6600;text-align:center;line-height:556px}
.ranking_slider .thumb_wrap{position:absolute;top:50%;left:0;width:100%;height:130px;margin-top:-65px;z-index:50}
.ranking_slider .thumb_wrap p{position:absolute;top:0;left:0;width:130px;height:130px;}
.ranking_slider .thumb_wrap p img{ -webkit-filter:grayscale(100%); }
.ranking_slider .thumb_wrap .test{display:block;position:absolute;top:50%;left:50%;margin-left:-26px;margin-top:-26px;width:52px;height:52px;font-size:30px;font-weight:700;letter-spacing:normal;color:#e6e6e6;text-align:center;line-height:52px;background:#333;background:rgba(51,51,51,0.8);-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.ranking_slider > a{position:absolute;bottom:-30px;z-index:300;left:50%}
.ranking_slider > a.btn_left{margin-left:-186px}
.ranking_slider > a.btn_right{margin-left:163px}
.ranking_slider .hidden_data{display:none}
.ranking_slider .txt_wrap{position:absolute;top:20px;left:50%;width:120px;height:120px;margin-left:107px;background:#e85363;z-index:200}
.ranking_slider .txt_wrap .data{position:absolute;top:0;left:0;width:100%;height:100%;display:block}
.ranking_slider .txt_wrap .data span{text-align:center;display:block;color:#fff}
.ranking_slider .txt_wrap .data .title{font-size:45px;padding-top:10px;color:#fff;font-weight:700}
.ranking_slider .txt_wrap .data .cate{font-size:13px;padding-top:5px;color:#fff;line-height:20px}
.ranking_slider .page{position:absolute;bottom:-44px;left:0;width:100%}
.ranking_slider .page a{display:inline-block;zoom:1;*display:inline;width:14px;height:14px;background:#fff;opacity:0.3;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0 3px}
.ranking_slider .page a.actived,.ranking_slider .page a:hover{background:#faa21b;opacity:1}

/* mobie 480 */
@media screen and (max-width:480px){
	.ranking_slider{height:320px}
	.ranking_slider .big_wrap{position:absolute;top:50%;left:50%;margin-left:-160px;margin-top:-160px;width:320px;height:320px;z-index:100}
	.ranking_slider .big_wrap p{position:absolute;top:0;left:0;width:320px;height:320px}
	.ranking_slider .txt_wrap{top:50%;left:50%;width:120px;height:120px;margin-left:-60px;margin-top:-60px}
}
